Positionspapiere | Papier de position taxe de durabilité
17 March 2019 21:27 - kilian.
Target version: PV 2019.1

Description

Antrag:

Die Piratenversammlung kann folgende Positionspapiere beschliessen.

e Positionspapier zu Sozialpolitik

¢ Positionspapier zu Wirtschaft und Steuern

¢ Positionspapier eGaming als Sportart

¢ Umwandlung von BGE Resolution zu einem Positionspapier
¢ Positionspapier CryptoCurrency

e Positionspapier zu SmartCity

Begrindung:
Diverse Themengruppen sind immer noch an der Ausarbeitung von mdéglichen Positionspapieren. Falls diese an diesen Antrag
angeschlossen werden, kann an der PV191 darliber befunden werden.

Weitere Threads in Discourse:
https://discourse.piratenpartei.ch/

Antragssteller:
Themengruppen
Vorstand der Piratenpartei Schweiz

Motion:
La réunion des pirates peut décider des exposés de position suivants.

¢ Prise de position sur la politique sociale

¢ Prise de position sur I'économie et les taxes

Position Paper eGaming en tant que sport

e Transformation de BGE Resolution dans un document de synthése
Position papier CryptoCurrency

Position sur SmartCity

Justification:
Différents groupes de travail travaillent encore a I'élaboration de documents de synthése possibles.
Si ceux-ci sont joints a cette application, PV191 peut étre trouvé.

Plus de discussions dans le discours:
https://discourse.piratenpartei.ch/

Motionaire:
groupes d'intérét
Comité du Parti Pirate Suisse

History

#1 - 25 March 2019 22:37 - jorgo

Diskussionen dazu:
https://discourse.piratenpartei.ch/t/positionspapier-sozialpolitik-prise-de-position-politique-sociale/1038
#2 - 28 March 2019 13:35 - jorgo
https://discourse.piratenpartei.ch/
https://discourse.piratenpartei.ch/
https://discourse.piratenpartei.ch/t/positionspapier-sozialpolitik-prise-de-position-politique-sociale/1038
https://discourse.piratenpartei.ch/t/positionspapier-wirtschaft-und-steuer/1039

- File PPS_Position_Position_eSport_als_Sportart 190328.o0dt added
- File PPS_Position_Position_eSport_als_Sportart 190328.pdf added
- File PPS_Position_Sozialversicherungen_de _190327.pdf added

#3 - 30 March 2019 00:45 - jorgo
- File PPS_Position_Sozialpolitik_fr_190327.pdf added

#4 - 31 March 2019 21:40 - jorgo
- Status changed from New to Considered

- % Done changed from 0 to 100

Position Esports angenommen, kleine Korrekturen

Position Sozialpolitik angenommen, kleine Korrekturen und weiterer Ausbau in Auftrag gegeben.

Restliche Positionen gestrichen, da nicht bereit.

Files

PPS_Position_Position_eSport_als_Sportart_190328.pdf 57.5 KB 28 March 2019 jorgo
PPS_Position_Position_eSport_als_Sportart_190328.0dt 152 KB 28 March 2019 jorgo
PPS_Position_Sozialversicherungen_de_190327.pdf 160 KB 28 March 2019 jorgo
PPS_Position_Sozialpolitik_fr_190327.pdf 226 KB 30 March 2019 jorgo
